Subject: Re: Alternatives

From: "Dr Johann Cook" <[email-masked]>
Date: Tue, 23 Sep 1997 08:47:11 GMT+0200

> Date:          Mon, 22 Sep 1997 20:37:03 -0400 (EDT)
> From:          "James R. Adair" <[email-masked]>
> To:            [email-masked]
> Subject:       Re: Alternatives
> Reply-to:      [email-masked]

> Over the weekend I have been thinking about the comments that people have
> made on this thread.  On the one hand, there are some who want to see the
> list focused exclusively on non-introductory types of issues, such as
> evaluations of specific readings, and so would prefer a closed or
> moderated list.  Others have pointed out the value of questions from
> novices, who sometimes see things from a perspective that those more
> acquainted with the subject might not notice.  I have an idea that takes
> both positions into account and might satisfy the majority of people on
> the list (I doubt I can satisfy everyone!).  
> 
> I could set up a separate list called tc-pro (or some such) that would be
> a closed list, open only to people with certain minimum qualifications.
> People who only wanted to participate in the discussions on this list
> would be free to do so, but people could also choose to remain on the
> tc-list and participate in tc-pro as well (they would not receive
> duplicate messages). Furthermore, everyone on the tc-list could watch the
> discussions on tc-pro, but only members of tc-pro could respond on the
> tc-pro list itself.
> 
> Such a setup would have the following benefits.  (1) TC professionals
> could opt for a list with reduced traffic that would theoretically only
> deal with matters of interest to the majority on the list.  (2) Students,
> interested amateurs, and those with less tc experience would benefit by
> watching discussions among tc professionals, which would demonstrate
> something of the way in which those who do tc on a regular basis go about
> their work.  (3) Anyone on the tc-list could comment on, critique, or ask
> questions about discussions on the tc-pro list, and those on the tc-list
> could respond (hopefully many people on the tc-pro list will choose to
> remain on the tc-list as well).  (4) The tc-list would remain open to
> anyone who is interested in the topic and is willing to follow the
> guidelines associated with the list.  (5) Any general announcements
> relating to new TC articles, books for review, or other matter of interest
> to many on the list would be announced on the tc-pro list, and thus also
> on the tc-list, so everyone would see them.
> 
> If we were to set up a tc-pro list, what would be the qualifications for
> membership?  I think that we would want to set the qualifications fairly
> high, for a couple of reasons.  First, since everyone on the tc-list will
> be able to observe the discussions on tc-pro, there is no danger of
> information being denied to those who are interested.  Second, if we set
> the qualifications too low, everyone will abandon the tc-list and join the
> tc-pro list exclusively, and we won't have accomplished anything.  I would
> suggest that the tc-pro list be limited to those who have published
> something in the area of biblical textual criticism and perhaps also those
> who teach textual criticism in a college or seminary setting.  I would be
> interested to hear comments on the membership of the tc-pro list.
> 
> If we decide to create a tc-pro list as described above, some computer
> programming will be required, so it won't be available immediately.  I'll
> wait to see what the response is before I begin work on it.
> 
> Jimmy Adair, Listowner, TC-List
> Manager of Information Technology Services, Scholars Press
>     and
> Managing Editor of TELA, the Scholars Press World Wide Web Site
> ---------------> http://scholar.cc.emory.edu <-----------------
> 
The idea of a tc-pro list on the face of it seems appealing. I would 
support the concept but with one reservation. It must not create the 
notion of exclusivism. Even novices and non-experts should feel 
welcome to TC. We have had enough negative reactions on the list in 
this regard. The criteria as to who would "qualify" should consequently 
be clear and be applied consistently. I have met post-graduate students in Europe 
who would perhaps not qualify as far as your suggestions go, but who 
are well-versed in matters TC. 

Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480

---

From: Abigail Ann Young <[email-masked]>
Date: Tue, 23 Sep 1997 09:11:33 -0400 (EDT)

I too am doubtful about the criteria for the proposed 'tc-pro' -- I am
an interested on-looker for most of these discussions, rather than a
participant and I would not qualify for 'tc-pro' because although my
training has been extensive in palaeography and textual criticism, it
has not been biblical textual criticism. I have profited a great deal
from the discussions on this list but have also been dismayed by the
extent to which biblical textual criticism and palaeography seem cut
off from the wider world of palaeography and t.c.! I do think you
would be better advised not to make the criteria so narrow.

A.

Dr Abigail Ann Young, Records of Early English Drama| young@chass.|
Victoria College, University of Toronto             | utoronto.ca |
http://www.chass.utoronto.ca/~reed/reed.html |  REED's Home Page  |
http://www.chass.utoronto.ca/~reed/stage.html|Our New Theatre Resource Page |